Scrum - To do #746

User story # 737 (Resolved): As a user | want to update tasks (pending & spent effort, assignee) from the Sprint board
Update task assignee from Sprint board

2013-09-19 00:11 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision ¢167858f - 2013-09-18 22:19 - Emilio Gonzalez Montaiha
#746

e Add context menu to allow change assignee with AJAX.
* Refactorize the task & user story views.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1589 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision e38d1b62 - 2013-09-18 22:43 - Emilio Gonzalez Montana
#746

e Fix text string replacement with regular expression.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1590 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-19 00:13 - Emilio Gonzalez Montaina

- Status changed from New to Resolved
